.carousel,
.slide {
    text-align: center;
    max-height: 60vh;
    overflow: hidden;
}

#carousel-image {
    width: 100%;
    min-height: 100%;
    margin: 0 auto;
    z-index: -1;
}

#carousel-caption {
    background-color: #e9ecef;
    background-color: rgba(233, 236, 239, 0.7);
    z-index: 1;
    padding: 1rem 2rem;
    top: 20px;
    bottom: auto;
    left: 40%;
    right: 0;
    margin-right: 10%;
    color: rgb(16, 17, 17);
    max-height: calc(100% - 40px);
    font-size: 3rem;
    text-align: right;
    line-height: 2;
}

@media screen and (max-width: 1400px) {
    #carousel-caption {
        font-size: 2.5rem;
        line-height: 1;
    }
}

@media screen and (max-width: 700px) {
    #carousel-caption {
        font-size: 1.5rem;
        line-height: 1;
    }
}

@media screen and (max-width: 450px) {
    #carousel-caption {
        font-size: 1rem;
        line-height: 1;

    }
}



header {
    z-index: 2;
}

/* navbar */
.navbar-toggler {
    border: 0;
}

.navbar-brand {
    font-size: 2.5rem;
}


iframe {
    width: 100%;
    height: 525px;
}

.featurete-image {
    bottom: 0;
}

.lead li {
    margin: 0 0 4px 0;
}